/* these effect every occurence of the named element unless overridden */
html {
    height: 100%;
}
body {
    font-family: arial, helvetica, sans-serif;
    padding: 0px;
    margin: 0px;
    height: 100%;
    font-size: 8pt;
}
th{
    text-align:left;
    color: black;
    padding-left: 2px;
}
td{
    color: #111111;
    vertical-align:top;
}


#nonfooter {
    position: relative;
    margin-top: 0px;
    min-height: 100%;
}
* html #nonfooter {
    height: 100%;
}
#host_page h2 {
    font-size: 115%;
    color: #135C94;
    margin-left: 30px;
    border-bottom: solid 1px #ccc;
    margin-right: 50px;
}
#review_page h3, #host_page h3{
    font-size: 130%;
    color: #135C94;
    margin-right: 20px;
}
#container {
    margin: 10px auto;
    margin-top: 0px;
    padding-top: 20px;
}

/* page footer */
#static_footer {
    background-color: #135c94;
    padding-top: 3px;
    height: 22px;
    font-size: 8pt;
    margin-top: -70px;
    border-bottom: solid 5px #b7b6b6;
}
#static_footer a{
    color: white;
    margin-left: 10px;
    position: relative;
    font-size: 11pt;
    text-decoration: none;
}
#navbar_top img {
    padding: 10px;
    margin-left: 15px;
}
#navbar_bottom a {
    text-decoration: none;
    color: #fff;
    font-size: 11pt;
    font-weight: normal;
    padding-right: 11px;
    margin-left: 10px;
    border-right: solid 1px #fff;
}
#container2 {
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
#search {
    padding: 4px;
    background-color: #f3f3f3;
    color: #6f6f6f;
    font-weight: bold;
    text-align: center;
}
#search select, input{
    border: solid 1px #7f9db9;
}
#leftcol {
    min-height: 600px;
    margin-right: 10px;
    background-color: #F5F5F5;
    width: 135px;
}
#centercol {
    width: 100%;
    margin: auto;
}
#rightcol {
    background-color: #F5F5F5;
    margin-left: 10px;
    min-height: 600px;
    width: 125px;
}
#directory a {
    color: #135C94;
    font-size: 12pt;
    letter-spacing: -.1px;
    text-decoration: none;
}
#directory {
    width: 100%;
    padding: 2px;
    padding-bottom: 0px;
    margin-top: -10px;
}
#host_detail_top{
    margin: 5px;
    line-height: 90%;
    font-family: Verdana, Sans-Serif;
    border: solid 1px #E1E1E1;
}
#ad_div{
    margin-left: 15px;
    margin-right: 10px;
    width: 290px;
    height: 260px;
    margin-top: 5px;
    background-color: #135c94;
}
#host_detail_top img{
    margin-top: -16px;
    margin-left: -16px;
}
#rating_page a, #host_reviews a, #list_page a, #review_page a, #host_page a, #message_page a, #new_message_page a, #login_out a, #contact_us a{
    padding-left: 5px;
    color: #135C94;
    padding-right: 5px;
    text-decoration: none;
}
#rating_page, #list_page, #review_page, #host_page, #message_page, #new_message_page, #login_out, #contact_us{
    width: 100%;
    padding-right: 20px;
    padding-top: 30px;
    color: black;
    margin-bottom: 10px;
}
#message_table{
    border-bottom: solid 1px #C3C3C3;
}
#message_page td a{
    font-weight: bold;
}
#message_page td{
    border-right: solid 1px #ccc;
    padding: 3px;
}
#messages_header td{
    font-size: 80%;
    font-weight: bold;
    border-bottom: solid 1px #ccc;
}
#notices {
    color: #f7bc0b;
    font-weight: bold;
    white-space: nowrap;
    margin-top: -20px;
    font-size: 11pt;
    margin-bottom: 15px;
}
.gtext {
    color: black;
    background-color: white;
    padding-left: 3px;
    padding-right: 10px;
    border: solid 1px #C3C3C3;
    margin-bottom: 2px;
}
.logintext {
    color: black;
    background-color: white;
    width: 150px;
    padding-left: 3px;
    border: solid 1px #C3C3C3;
    margin-bottom: 2px;
}
.loginbutton {
    color: black;
    margin-left: 2px;
    margin-top: 5px;
    margin-bottom: 2px;
    border: solid 1px #C3C3C3;
    background-color: #F5F5F5;

}
.captcha_text{
    font-size: 75%;
}
.captcha{
    border: solid 1px #C3C3C3;
    margin-bottom: 5px;
    color: #666;
    margin-top: 5px;
    width: 163px;
    padding-top: 5px;
    height: 50px;
    background-color: #F5F5F5;
}    
.cap_outer{
    height: 110px;
    width: 163px;
}
.cap_holder{
    width: 163px;
    text-align: center;
    background-color: #F5F5F5;
    border: solid 1px #C3C3C3;
    margin-top: 5px;
    height: 105px;
    color: #666;
    margin-bottom: 5px;
}
.top_content{
    color: black;
    font-size: 12pt;
    padding: 10px;
    font-family: Verdana, sans-serif;
}
.alt_row, .norm_row{
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-top: 7px;
    font-weight: normal;
    background-color: #fff;
    border-bottom: solid 1px #C3C3C3;
}
.alt_row{
    background-color: #ddd;
}
.alt_row a{
    font-weight: bold;
    border: none;
}
.norm_row a{
    font-weight: normal;
    border: none;
}
#host_page a, .rcol {
    color: #135C94;
    font-size: 90%;
    font-weight: bold;
    text-align: right;
    padding-right: 5px;
}
.rcol2, .rcol{
    color: #000;
    font-size: 90%;
    text-align: right;
    padding-right: 5px;
    width: 5%;
}

.add_host_table{
    white-space: nowrap;
    width: 300px;
    line-height: 10pt;
    margin-left: 50px;
}
#drilldown h3{
    font-size: 10pt;
    line-height: 9pt;
    padding: 0px;
    margin: 0px;
    padding-top: 5px;
    font-weight: bold;
    text-decoration: underline;
    padding-bottom: 5px;
}
#drilldown a{
    color: #135C94;
    font-size: 9pt;
}
#drilldown_table{
    width: 100%;
}
#drilldown{
    line-height: 9pt;
    margin-top: -30px;
    margin-left: -20px;
    font-size: 10pt;
    color: black;
}
#drilldown .more_link{
    font-size: 8pt;
    font-style: italic;
    font-weight: bold;
}
.no_link{
    font-size: 9pt;
    color: #999;
}
.heading{
    height: 23px;
    padding: 0px;
    margin: 0px;
    background-color: #f3f3f3;
    position: relative;
    margin-bottom: 5px;
    margin-top: 10px;
}
.heading img{
    margin-left: 105px;
}
.heading h2{
    padding: 0px;
    margin: 0px;
    padding-left: 5px;
    font-size: 11pt;
    padding-right: 5px;
    background-color: #135C94;
    background-image: url('/images/heading_bg.png');
    background-repeat: no-repeat;
    background-position: top right;
    display: inline;
    padding-right: 40px;
    position: absolute;
    bottom: 0px;
    padding-left: 10px;
    color: #fff;
    padding-top: 3px;
    padding-bottom: 2px;
}
#main_content2{
    margin-left: 50px;
    margin-right: 60px;
}
#tabs{
    margin-left: 115px;
}
#tabs td{
    line-height: 0px;
    height: 23px;
    padding: 0px;
    margin: 0px;
    vertical-align: middle;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #cdcdcd;
    background: url('/images/greygradient.png') top left repeat-x;
}
#tabs td a{
    color: #454545;
    font-size: 12pt;
    font-weight: normal;
    text-decoration: none;
}
#tabs .tab1{
    padding: 0px;
    background-color: white;
    background: url('/images/trigreywhite.png') top left no-repeat;
    width: 15px;
}
#tabs .tab2{
    background-color: white;
    background: url('/images/squaregreyongreytri.png') top left no-repeat;
    padding: 0px;
    width: 15px;
}
#tabs .tab3{
    background-color: white;
    background: url('/images/squaregreyongreytri.png') top left no-repeat;
    padding: 0px;
    width: 15px;
}
#tabs .tab4{
    background-color: white;
    background: url('/images/blueongrey.png') top left no-repeat;
    padding: 0px;
    width: 15px;
}
#host_table{
    border-left: solid 1px #E1E1E1;
    border-right: solid 1px #E1E1E1;
    width: 100%;
}
#host_table th{
    font-weight: normal;
    font-size: 10pt;
    line-height: 0px;
    height: 23px;
    color: white;
    padding-top: 3px;
    background-color: #b7b6b6;
}
#host_table td{
    padding-bottom: 10px;
    padding-top: 7px;
}
#host_table td a{
    font-size: 12pt;
}
#host_table td, #host_table th{
    text-align: left;
    padding-left: 10px;
    border-bottom: solid 1px #CECECE;
}
#download_results_table th {
    background-color: #B7B6B6;
    padding: 4px;
    padding-bottom: 4px;
    color: #fff;
}
#download_results_table h1, a {
    font-size: 16px;
    display: inline;
    color: #135c94;
    text-decoration: none;
}
#search_articles_table th {
    background-color: #B7B6B6;
    padding: 4px;
    padding-bottom: 4px;
    color: #fff;
}
#search_articles_table h1, a {
    font-size: 16px;
    display: inline;
    color: #135c94;
    text-decoration:  none;
}
#forum_results_table th {
    background-color: #b7b6b6;
    color: #fff;
    padding: 3px;
}
#search_form {
    background-color: #e1e1e1;
    color: #969895; 
    padding: 4px;
    padding-left: 4px;
    padding-bottom: 8px;
    padding-bottom: 4px;
    margin-top: 20px;
    text-align: center;
}
.select {
    border: solid 1px #7f9db9;
    padding-left: 2px;
}
#existing_plan_table td{
     font-size: 11pt;
    font-weight: normal;
    padding-left: 5px;
    text-align: left;
    border-bottom: solid 1px #f3f3f3;
    padding-top: 5px;
}
#existing_plan_table th{
    text-align: left;
    font-size: 9pt;
    font-weight: normal;
    border-bottom: solid 1px #C3C3C3;
}
.plans{
    margin-bottom: 60px;
    border-bottom: solid 1px #C3C3C3;
    margin-top: -5px;
}
.dd_cell a{
    font-weight: bold;
}
.ontop_div{
    margin-top: -23px;
    color: #444;
    position: absolute;
    height: 30px;
    z-index: 20;
    letter-spacing: -1px;
    margin-left: 0px;
    font-size: 10pt;
    font-weight: bold;
}
.dd_cell img{
    margin-top: -16px;
    margin-left: -32px;
    padding-bottom: 5px;
}
.dd_cell{
    min-height: 100px;
    margin: 15px;
    margin-top: 25px;
    padding-left: 16px;
    padding-right: 10px;
    padding-bottom: 16px;
    border: solid 1px #E1E1E1;
}
#page_links a{
    color: #135C94;
    font-size: 9pt;
}
#page_links{
    color: #135C94;
    text-align: center;
    font-size: 9pt;
}
#rating_table td, .plan_list td{
    padding: 5px;
}
#rating_table, .plan_list{
    width: 100%;
    border-left: solid 1px #E1E1E1;
    border-right: solid 1px #E1E1E1;
    margin-top: -5px;
}
#rating_table{
    border-bottom: solid 1px #E1E1E1;
}
#rating_table th, .plan_list th{
    background-color: #b7b6b6;
    padding: 3px;
    color: #fff;
    padding-left: 5px;
    padding-right: 10px;
    font-weight: normal;
}
#host_reviews{
}    
#reviews{
    border: solid 1px #E1E1E1;
    margin-top: -5px;
    border-top: none;
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 50px;
}
.review_top{
    border-bottom: solid 1px #E1E1E1;
    font-size: 90%;
    font-style: italic;
    color: #135C94;
}
.review_bottom{
    color: #666;
    padding: 25px;
}
#rating_page select, #rating_page option{
    width: 50px;
}
#new_host_form{
    padding-top: 20px;
    margin-top: -35px;
    width: 100%;
    border: solid 1px #E1E1E1;
    border-top: 0px;
}
#links_menu{
    width: 800px;
    height: 10px;
    text-align: center;
    margin: auto;
    margin-top: 10px;
}
#links_menu a{
    font-size: 10pt;
    padding-right: 10px;
    font-family: verdana;
}
    
/* from common */
a.nav:link, 
#static_footer a{ font-weight:normal; font-size: 12px; color: #fff; text-decoration: none; }
a.nav:active, 	
a.nav:visited   { font-weight:normal; font-size: 12px; color: #fff; text-decoration: none; }
a.nav:hover		{ font-weight:normal; font-size: 12px; color:#FFCC33; text-decoration: none; background:url(http://www.linuxforums.org/common/images/nav_bar_rev.gif) repeat-x;}
/**/h1,h2,h3 	{ font-size: 14px; }
.white_text 	{ font-weight:normal; font-size: 12px; color: #ffffff; text-decoration: none; }
.text_box 		{ font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size: 11px;color: #000000; border: 1px solid #999;}
.nav_td 		{ padding-left:12px;padding-right:12px; background:#1b5396 url(http://www.linuxforums.org/common/images/nav_bar.gif) repeat-x; }
.nav_td:hover 	{ padding-left:12px;padding-right:12px; background:url(http://www.linuxforums.org/common/images/nav_bar_rev.gif) repeat-x; }
a.sub_nav:link 	{ margin-left:8px; margin-right:8px; font-weight:normal; font-size: 11px; color:#003d7d; text-decoration: none; }
a.sub_nav:active{ margin-left:8px; margin-right:8px; font-weight:normal; font-size: 11px; color:#003d7d; text-decoration: none; }
a.sub_nav:visited{ margin-left:8px; margin-right:8px; font-weight:normal; font-size: 11px; color:#003d7d; text-decoration: none; }
a.sub_nav:hover	{ margin-left:8px; margin-right:8px; font-weight:normal; font-size: 11px; color:#000000; text-decoration: none; }
.sub_nav_div 	{ font-size: 10px; color:#8C94AE; margin-top:3px;padding-top:3px;	background:url('http://www.linuxforums.org/common/images/sub_nav_bar.gif') repeat-x; height:16px;}
.nav_button 	{ font-family:Verdana, Arial, Helvetica, sans-serif; background-image:url('http://www.linuxforums.org/common/images/nav_bar.gif');height:17px;padding-bottom:2px;font-size:9px;color:#FFFFFF;border:1px solid #7276AB;border-bottom:1px solid #111111;border-right:1px solid #111111;}


